Loading...
Searching...
No Matches
Opm::BlackOilFoamIntensiveQuantities< TypeTag, enableFoam > Class Template Reference

Provides the volumetric quantities required for the equations needed by the polymers extension of the black-oil model. More...

`#include <blackoilfoammodules.hh>`

## Detailed Description

template<class TypeTag, bool enableFoam>
class Opm::BlackOilFoamIntensiveQuantities< TypeTag, enableFoam >

Provides the volumetric quantities required for the equations needed by the polymers extension of the black-oil model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilfoammodules.hh